    u1.header {
                 font-family: Tahoma, Verdana, Helvetica, Geneva, Arial;
                 color: blue;
                 background-color: white
             }


  body {
    
    padding-left: 11em;

    font-family: Verdana, Tahoma, Georgia, "Times New Roman",
          Times, serif;

    color: blue;
    background-color: white}


 
    ul.navbar {

     list-style-type: none;
     padding: 0;
     margin: 0;

     position: absolute;
     top: 2em;
     left: 1em;
     width: 9em }


  h1 {
    font-family: Verdana, Tahoma, Helvetica, Geneva, Arial,
          SunSans-Regular, sans-serif;
    color: blue;
    background-color: white
     }

  ul.navbar li {
    background: white;
    margin: 0.5em 0;
    padding: 0.3em;
    border-right: 1em solid white }
  ul.navbar a {
    text-decoration: none }
  a:link {
    color: blue }
  a:visited {
    color: purple }

  address {
    margin-top: 1em;
    padding-top: 1em;
    border-top: thin dotted }